Bug 12837 - no activity on printer
no activity on printer
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-06-22 23:24 EDT by s-ramaswamy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-26 13:42:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description s-ramaswamy 2000-06-22 23:24:01 EDT
Printer Model - EPSON STYLUS PHOTO 1200

DESCRIPTION:EPSON Stylus Photo 1200;

All above fetched succesfully by parport_probe

Result of Print Ascii test page - no response in printer
Print ASCII directly to port   - no response from printer

If I connect an EPSON COLOUR 800 printer first and install the driver
for the ESC/P2 printer and then remove the parallel port from the back of
the printer and connect it to the STYLUS PHOTO 1200, then the ASCII test
page prints correctly.  The post-script test page prints with wrong

The status for lp in /var/spool/lpd/lp/status is
lp is ready and printing.

But whatever I do the printer is stone dead and does not respond - when I
try to install it using printtool.

I have tried both gnu ghostscript 5.50 as well as alladin 6.01..

I am using redhat 6.2..

Any help will be appreciated.


Comment 1 Bernhard Rosenkraenzer 2000-06-26 13:42:24 EDT
Does something simple like
	echo "Test Test Test" >/dev/lp0
If not, what error message does it output?

Do you have the line
	alias parport_lowlevel parport_pc
in /etc/conf.modules?
Comment 2 Bernhard Rosenkraenzer 2000-07-17 11:23:39 EDT
Closing due to lack of user input

Note You need to log in before you can comment on or make changes to this bug.